Subject: Peramculture courses

From: Kristofer Still <[email-masked]>
Date: Thu, 10 Apr 1997 14:51:45 -0400

I am a college student interested in designing a major in permaculture
or agricultural ecology and I was wondering if anyone had could suggest
classes that I would need to take and where the best place to take them
would be.  The resources at my University have proved rather unhelpful.  

                                        Kristofer Still